@charset "utf-8";

#qa #section01,
#qa #section02 {
 margin-bottom    : 50px;
}
#qa #section01 dl .step-img {
 background-image : none;
 margin           : -40px 0 0 0;
 padding          : 20px 0 38px;
 text-align       : center;
}
#qa #section01 dl .step-txt {
 background       : url(/img/support_service/qa/bg_step.gif) no-repeat right top #fffde8;
 margin           : 0;
 padding          : 0;
}
#qa #section01 dl .step-txt dl {
 background-color : transparent;
 margin           : 0 45px 40px;
 padding          : 0 0 20px 0;
}
#qa #section01 dl .step-txt dl dd {
 background-color : transparent;
 background-image : none;
 margin           : 0 0 20px 0;
 padding          : 0 0 0 63px;
}
#qa #section01 dl .step-txt dl dt {
 background-color : transparent;
 background-image : none;
 margin           : 0 0 8px 0;
 padding          : 0;
}
#qa {
 margin           : 20px auto 45px;
}
#qa .linkarea {
 background-color : #fff6f5;
 margin-bottom    : 30px;
 padding          : 18px 20px 0;
}
#qa .linkarea p {
 margin-bottom    : 14px;
}
#qa .linkarea ul {
 height           : 1.4em;
 padding-bottom   : 18px;
}
#qa .linkarea ul li {
 background       : url(/img/support_service/qa/arrow01.gif) no-repeat left center;
 display          : block;
 float            : left;
 margin           : 0 40px 0 0;
 padding          : 1px 0 1px 14px;
 width            : auto;
}
#qa .returntop {
 font-size        : 12px;
 text-align       : right;
}
#qa .returntop span {
 background       : url(/img/common/ico-pagetop.gif) left center no-repeat;
 padding          : 1px 0 0 15px;
}
#qa dl dd {
 background       : url(/img/support_service/qa/qa_ico_a.gif) no-repeat 18px 18px #fffde8;
 color            : #707070;
 line-height      : 150%;
 margin           : 0 0 40px 0;
 padding          : 20px 0 20px 70px;
}
#qa dl dt {
 background       : url(/img/support_service/qa/qa_ico_q.gif) no-repeat 18px center;
 color            : #ff77a6;
 font-size        : 140%;
 font-weight      : bold;
 line-height      : 150%;
 margin           : 0 0 6px 0;
 padding          : 10px 0 10px 70px;
}
#qa h1 {
 background       : url(/img/support_service/qa/bg_h2_qa.gif) no-repeat 0 center;
 font-size        : 28px;
 font-weight      : normal;
 margin-bottom    : 20px;
 padding          : 0 0 2px 60px;
}
#qa h3 {
 background       : url(/img/support_service/qa/bg_h3_qa.gif) no-repeat left bottom;
 color            : #ff77a7;
 font-size        : 180%;
 font-weight      : bold;
 margin-bottom    : 16px;
 padding          : 0 0 5px 2px;
}
